auditlog module

Hello,

it seems like the auditlog module is only available up to ES 5.3-5, are later versions supported?
https://search.maven.org/#search|gav|1|g%3A"com.floragunn"%20AND%20a%3A"dlic-search-guard-module-auditlog"

regards

Yes, you can use this version also for later ES/SG versions. We will revise the release number schema with SG6 to avoid such kind of confusion!

ยทยทยท

On Tuesday, September 26, 2017 at 3:52:47 PM UTC+2, 0x2a wrote:

Hello,

it seems like the auditlog module is only available up to ES 5.3-5, are later versions supported?
https://search.maven.org/#search%7Cgav%7C1%7Cg%3A%22com.floragunn%22%20AND%20a%3A%22dlic-search-guard-module-auditlog%22

regards